/*
	Large Tables
*/
EXECUTE dbo.IndexOptimize
@Databases = 'MedRecords',
@FragmentationLow = NULL,
@FragmentationMedium = NULL,
@FragmentationHigh = NULL,
@Indexes = 'MedRecords.dbo.tblPatientHistory,
MedRecords.dbo.tblPatientHistoryLog,
MedRecords.dbo.tblPatientOwner,
MedRecords.dbo.tblHL7Trail,
MedRecords.dbo.PTNCreditInformation,
MedRecords.dbo.tblHistAcctBalance,
MedRecords.dbo.tblHL7Message,
MedRecords.dbo.Phones2021Jan12,
MedRecords.dbo.tblPMRSpecificPatientListData,
MedRecords.dbo.tblLab,
MedRecords.dbo.tblLabCharacteristic,
MedRecords.dbo.tblLabFactor,
MedRecords.dbo.tblSynchronization,
MedRecords.dbo.tblTransactionLog',
@UpdateStatistics = 'ALL',
@StatisticsModificationLevel = 5,
@LogToTable = 'Y';

/*
	Volatile Tables
*/
EXECUTE dbo.IndexOptimize
@Databases = 'MedRecords',
@FragmentationLow = NULL,
@FragmentationMedium = NULL,
@FragmentationHigh = NULL,
@Indexes = 'MedRecords.dbo.tblPatient,
MedRecords.dbo.tblAuthorizedAgent,
MedRecords.dbo.tblHL7Log,
MedRecords.dbo.tblBilling,
MedRecords.dbo.tblMedOffice,
MedRecords.dbo.tblCorrelation,
MedRecords.dbo.tblID,
MedRecords.dbo.tblIndexSessionCustomer,
MedRecords.dbo.tblEmployee,
MedRecords.dbo.tblPhone,
MedRecords.dbo.tblVendor,
MedRecords.dbo.tblChartLog,
MedRecords.dbo.tblChartResultStaging,
MedRecords.dbo.tblChartResultDaily',
@UpdateStatistics = 'ALL',
@StatisticsModificationLevel = 5,
@LogToTable = 'Y';


/*
	Everything Else
*/
EXECUTE dbo.IndexOptimize
@Databases = 'MedRecords',
@FragmentationLow = NULL,
@FragmentationMedium = NULL,
@FragmentationHigh = NULL,
@Indexes = 'ALL_INDEXES,
-MedRecords.dbo.tblPatient,
-MedRecords.dbo.tblAuthorizedAgent,
-MedRecords.dbo.tblHL7Log,
-MedRecords.dbo.tblBilling,
-MedRecords.dbo.tblMedOffice,
-MedRecords.dbo.tblCorrelation,
-MedRecords.dbo.tblID,
-MedRecords.dbo.tblIndexSessionCustomer,
-MedRecords.dbo.tblEmployee,
-MedRecords.dbo.tblPhone,
-MedRecords.dbo.tblVendor,
-MedRecords.dbo.tblChartLog,
-MedRecords.dbo.tblChartResultStaging,
-MedRecords.dbo.tblChartResultDaily,
-MedRecords.dbo.tblPatientHistory,
-MedRecords.dbo.tblPatientHistoryLog,
-MedRecords.dbo.tblPatientOwner,
-MedRecords.dbo.tblHL7Trail,
-MedRecords.dbo.PTNCreditInformation,
-MedRecords.dbo.tblHistAcctBalance,
-MedRecords.dbo.tblHL7Message,
-MedRecords.dbo.Phones2021Jan12,
-MedRecords.dbo.tblPMRSpecificPatientListData,
-MedRecords.dbo.tblLab,
-MedRecords.dbo.tblLabCharacteristic,
-MedRecords.dbo.tblLabFactor,
-MedRecords.dbo.tblSynchronization,
-MedRecords.dbo.tblTransactionLog',
@UpdateStatistics = 'ALL',
@StatisticsModificationLevel = 5,
@LogToTable = 'Y';

